Subject: Tri-State Conference, Oct. 5-7. Ridpath Hotel, Spokane, WA

From: [email-masked] (Andy Nachbaur)
Date: Thu, 5 Oct 1995 01:39:00 GMT

*ripped off the internet highway*

From: Jerry J Bromenshenk <[email-masked]>
Date:         Wed, 4 Oct 1995 09:20:20 -0600
Subject:      Tri-State Conference, Oct. 5-7. Ridpath Hotel, Spokane, WA
                                    ^^^^^^^^
Hi:

I have been asked to provide more information about the Spokane
beekeeping meeting of the Idaho, Oregon, and Washington Beekeepers.

If you wish to attend and haven't received notice of the meeting, they
encourage new members.  Contact Walt Peterson, 509-926-1188, 6603 S.
Conklin, Green Acres, WA  99016.   Walt says they need more members and
would be delighted to see some new faces.  However, he would like you to
call him and say you are coming so he can make adjustments in terms of
the Banquet reservations.

Ok, a quick summary of the agenda.  Registration is Thursday evening at
7, followed by a Mead, Wine, and Cheese social.

Friday:

7       Breakfast and Registration (wear badge)
8:30    Welcome
8:45    Where is Apiculture Headed - Jim Bach
9:15    What Have We Learned about Varroa Mites - Tom Rinderer
10:15   Refreshments
10:30   Honey Bee Repellants - Dan Mayer
11:15   Genetic Heritage of Honey Bees ...Future for Breeding - Walt Sheppard
12      Lunch
1:15    What is Going on at Carl Hayden Bee Lab - Eric Erickson
2:00    Beekeeping in Thialand - Mike Burgett
2:45    Beekeeping Trends ... From North of the Border - Paul Van Westenberg
3:30    State Business Meetings - Idaho, Washington, Oregon
5       Social Hour
6       Banquet
7       Auction

Saturday

7       Breakfast
8       NEEM to Treat Colonies - T.P. Liu
9       What's New with Mites in NW - Mike Burgett
10      Break
10:15   Using State of the Art Technology ... - Jerry Bromenshenk
11:15   The Packers Role and Concerns - Don Griggs
12      Lunch (on your own)
1:15    American Beekeeping Federation Program - Lee Heine
2       National Honey Board Goings On - Carl VanWechel
3       Beekeeping in Egypt - Jim Bach

"I shortened titles of talks and dropped all of the Drs, to keep this
shorter - JJB"
---
 þ QMPro 1.53 þ I'm in shape ... round's a shape isn't it?